[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Uploaded postgresql 7.1.3-3 (source all i386) to non-us

Hash: SHA1

Format: 1.7
Date: Sat, 25 Aug 2001 07:32:22 +0100
Source: postgresql
Binary: libpgtcl postgresql libpgsql2.1 pgaccess odbc-postgresql libpgperl postgresql-client libecpg3 postgresql-contrib postgresql-dev postgresql-doc python-pygresql
Architecture: source all i386
Version: 7.1.3-3
Distribution: unstable
Urgency: low
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
Changed-By: Oliver Elphick <olly@lfix.co.uk>
 libecpg3   - Shared library libecpg.so.3.2 for PostgreSQL
 libpgperl  - Perl modules for PostgreSQL.
 libpgsql2.1 - Shared library libpq.so.2.1 for PostgreSQL
 libpgtcl   - Tcl/Tk library and front-end for PostgreSQL.
 odbc-postgresql - ODBC support for PostgreSQL
 pgaccess   - Tk/Tcl front-end for PostgreSQL database
 postgresql - Object-relational SQL database, descended from POSTGRES.
 postgresql-client - Front-end programs for PostgreSQL
 postgresql-contrib - Additional facilities for PostgreSQL
 postgresql-dev - Header files for libpq (postgresql library)
 postgresql-doc - Documentation for the PostgreSQL database.
 python-pygresql - PostgreSQL module for Python
Closes: 105314 109921
 postgresql (7.1.3-3) unstable; urgency=low
   * postgresql: modified the description of SYSLOG_FACILITY in the
     documentation file, README.postgresql.conf.
   * postgresql: provided a manpage for postgresql.conf. Closes: #105314
   * postgresql: added conflicts with older binary packages, to ensure
     that packages get updated together.
   * postgresql: stripped obsolete code from prerm.  This used to save a
     schema dump for use by pg_upgrade in the postinst of the next
     release, but pg_upgrade no longer works.  Incidentally, there was
     a problem with geting access to the database; this is avoided by
     not going through this obsolete code.  Closes: #109921.
   * postgresql: improved the test for unrestricted access in enable_lang.
 c6d2914b1bb5d3e7d6b8d2784265cc16 945 non-US optional postgresql_7.1.3-3.dsc
 2de76b87363ed6c1797fa7888d9d81fc 170157 non-US optional postgresql_7.1.3-3.diff.gz
 35b0054694982af805e2281382ed39be 1628466 non-US optional postgresql-doc_7.1.3-3_all.deb
 d3d120ffb7b2bcb6501e30d9a1dea0af 1450462 non-US optional postgresql_7.1.3-3_i386.deb
 24d7fb9fc042773c09572efd6a78a281 266830 non-US optional postgresql-client_7.1.3-3_i386.deb
 d4cdd5c5c3ff74dd12abc39e47ef1d26 456062 non-US optional postgresql-dev_7.1.3-3_i386.deb
 b0e31e17e85149b144dbb22f86667ba2 57946 non-US optional libpgsql2.1_7.1.3-3_i386.deb
 7df9c1734a5bcc52314b38b27c5cdb45 25308 non-US optional libecpg3_7.1.3-3_i386.deb
 ce61c0f975df493100732866bbf87707 48152 non-US optional libpgtcl_7.1.3-3_i386.deb
 4a5951bee23551b79db6fc42938e90f4 53482 non-US optional libpgperl_7.1.3-3_i386.deb
 afb107c47955d5d503918d48ca5c0a8d 423312 non-US optional pgaccess_7.1.3-3_i386.deb
 e2d7119575cf3a72f829a4b76c6af578 218264 non-US optional postgresql-contrib_7.1.3-3_i386.deb
 73981b1de551db58501099aa5f12dca4 56018 non-US optional python-pygresql_7.1.3-3_i386.deb
 70afb3369f1e4704e08ee1580138fcd4 177104 non-US optional odbc-postgresql_7.1.3-3_i386.deb

Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org


Reply to: